﻿.main-color{color:#004914}
.btn-primary{background-color:#004914;border-color:#004914}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#004914}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#004914}
.navbar-default .navbar-toggle .icon-bar{background-color:#004914}
.navbar-default .navbar-toggle{border-color:#004914}
footer a:hover{color:#004914}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#004914}
.annuncio-pp .s-annuncio-pp .prezzo{background-color:#004914}
.section-static .dati-contatto .dato a:hover{color:#004914}
.section-static .dati-contatto .dato .dato-titolo{color:#004914}
.section-ricerca .motore-ricerca h2{border-bottom-color:#004914}
.section-scheda .col-block.col-doc .documento a{color:#004914;}
.section-scheda .col-block.col-plan .planimetria .s-plan .titolo i{color:#004914;}
.section-scheda .col .col-block.col-plan .planimetria .s-plan .titolo:hover{color:#004914;}
.section-scheda .col-block.col-opzioni a{background-color:#004914}

.section-scheda .btn-opzione:hover { border-color: #004914; }

.section-initial-data .sid{border-color:#004914}
.section-scheda .col-block.col-accessori i{color: #004914;}
.section-scheda .col-block.col-mappa .indirizzo i{color: #004914;}
.section-scheda .col-block.col-agenti .agente .dati .contatto a:hover{color: #004914;}
.annuncio .s-annuncio .dati .comune i{color:#004914}
.annuncio .s-annuncio .dati .prop-car .pc i{color:#004914}
.annuncio .s-annuncio .foto .vai{background-color:#004914}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #004914; border-color: #004914;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color: #004914;}
.pagination>li>a, .pagination>li>span{color: #004914;}
.section-servizi .servizio .s-servizio{background-color:#ffffff;color:#000000;padding:30px 30px;border-radius:15px;text-align:left}
.section-servizi .servizio .s-servizio .titolo{text-align:center;font-size:24px;font-weight:bold;margin-bottom:30px}
.section-servizi .servizio .s-servizio .testo{margin-bottom:15px}
.section-servizi .servizio .s-servizio .not-visible{display:none}
.section-servizi .servizio .s-servizio .sdp{text-align:right}
.section-servizi .servizio .s-servizio .sdp a{color:#565656;text-transform:uppercase;font-size:12px}
/*lorenzo*/
body{background-color:#050402; color:#ffffff;}
header.affix {background-color: #050402;}
footer{background-color: #050402;}
footer .colonna .col-titolo{color:#004914;}
.section-scheda .fr-container .col-block{background-color: #050402;}
.section-scheda .fr-container .frc-l .prezzo, .section-scheda .col-block.col-plan .planimetria .s-plan .titolo{color:#ffffff;}
.section-scheda .col-block .cb-tit, .section-scheda .col-block .cb-con{background-color: #050402; color:#ffffff}
.section-static .dati-contatto .dato a{color:#ffffff;}
.cookie-banner{color:#000000;}

.navbar-brand img{height:100px;}
.tel-nav{position:absolute;right: 50px;top: 38px;z-index: 99;display: inline-block;}
.tel-nav a {background-color: #004914;color: #fff;border: none;border-radius: 10px;padding: 10px; transition:0.5s;}
.tel-nav a:hover {background-color: #ffffff; color:#000000; text-decoration:none;}
.a-btn-whatsapp{color:#ffffff!important;display:inline-block;padding:10px 10px 10px 10px;margin-top:10px;border-radius:10px; background-color:#004914;}
.a-btn-whatsapp:hover{background-color: #23bd5c; text-decoration: none}
.section-carriera a{color:#004914;}
.section-carriera a:hover{color:#ffffff;}
.section-servizi .vendere-casa,.section-servizi .finanziamenti{padding:30px;background-color:#ffffff; color:#000000; border-radius:15px;}
@media (max-width:991px) {
	.tel-nav{right: 30px;top: 70px;}
	.section-servizi .servizio{margin-bottom:30px;}
}
@media (max-width: 371px) {
	.section-fh.homepage h2 {top: 230px;}
}